<?php
 
session_start();
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('valeryus11000_CL.php');
	$varible_clase = new clase();//METERLE DATOS UNICO PASO(ERIK)
	$varible_clase->n_reg=strtoupper($_POST["n_reg"]);
	$varible_clase->clave=strtoupper($_POST["clave"]);
	$varible_clase->descrip=strtoupper($_POST["descrip"]);
	
	//Revizar si ya existe el registro
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=valeryus11000_PR.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		//$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$_POST["t1"].' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=valeryus11000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=valeryus11000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>